<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="xposed_scope">
        <item>org.telegram.messenger</item>
        <item>org.telegram.messenger.web</item>
        <item>com.tencent.mm</item>
        <item>com.google.android.gm</item>
        <item>au.com.up.money</item>
        <item>au.com.suncorp.marketplace</item>
        <item>au.com.bank86400</item>
        <item>ph.seabank.seabank</item>
        <item>sg.com.maribankmobile.digitalbank</item>
    </string-array>
</resources>
